Skip to main content
GET
/
v1
/
transaction_settings
Returns transaction settings of the group
curl --request GET \
  --url https://incoming.qomon.app/v1/transaction_settings \
  --header 'Authorization: Bearer <token>'
{
  "status": "success",
  "data": {
    "payment_method_kinds": [
      "<string>"
    ],
    "max_batch_size": 123,
    "default_status_id": 123,
    "default_membership_price_id": 123,
    "default_donation_price_id": 123,
    "batch_prefix": "<string>",
    "batch_serial_updated_at": "2023-11-07T05:31:56Z",
    "batch_serial": 123,
    "membership_serial": 123,
    "membership_prefix": "<string>",
    "additional_settings": {},
    "currency": "<string>",
    "open_periods": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://qomon-86428773.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Successful operation

status
string
Example:

"success"

data
object
Last modified on May 20, 2026